-
	var
		liveDemo = false,
		htmlClass = "wide wow-animation",
		fonts = "//fonts.googleapis.com/css?family=Lato:300i,400,400i,700%7CMontserrat:400,500,600,700%7C",
		subscribeFormCounter = 0,
		logo = {
			default: 'logo-dark-main-171x44',
			inverse: 'logo-inverse-260x42',
			foot: 'logo-footer-133x31',
			name: 'Blameless'
		},
		links = {
			post: 'blog-post.html',
			getTemplate:'#get-template'
		},
		colors = {
			primary: '#fceea8'
		},
		menu = [
			{
				title: 'Home',
				category: 'home', 
				link: 'index.html'
			},
			{
				title: 'About',
				category: 'about',
				link: 'overview.html', 
				dropdown: [
					{
					title: 'Our Team',
					link: 'our-team.html'
					},
					{
					title: 'Overview', 
					link: 'overview.html'
					},
					{
					title: 'Testimonials',
					link: 'testimonials.html'
					}
				]
			},
			{
				title: 'Services',
				category: 'services',
				link: 'services.html'
			},
			{
				title: 'Gallery',
				category: 'gallery',
				link: 'grid-gallery.html',
				dropdown: [
					{
						title: 'Grid Gallery',
						link: 'grid-gallery.html'
					},
					{
						title: 'Cobbles Gallery',
						link: 'cobbles-gallery.html'
					},
					{
						title: 'Masonry Gallery',
						link: 'masonry-gallery.html'
					},
					{
						title: 'Gallery without padding',
						link: 'gallery-without-padding.html'
					}
				]
			},
			{
			title: 'Blog',
				category: 'blog',
				link: 'blog-classic.html',
				dropdown: [
					{
						title: 'Single Post',
						link: 'blog-post.html'
					},
					{
						title: 'Blog Without Sidebar',
						link: 'blog-without-sidebar.html'
					},
					{
						title: 'Blog Classic',
						link: 'blog-classic.html'
					},
					{
						title: 'Blog Modern',
						link: 'blog-modern.html'
					}
				] 
			},
			{
				title: 'Pages',
				category: 'pages',
				link: '#',
				megamenu: [
					{
						title: 'Pages 1',
						list: [
							{ title: 'Typography' },
							{ title: 'Buttons' },
							{ title: 'Forms' },
							{ title: 'Tabs and accordions' },
							{ title: 'Progress bars' },
							{ title: 'Grid system' },
							{ title: 'Tables' }
						]
					},
					{
						title: 'Pages 2',
						list: [
							{ title: 'Appointment' },
							{ title: 'Privacy policy' },
							{ title: 'Careers' },
							{ title: 'FAQ' },
							{ title: 'Team Member Profile' },
							{ title: 'Pricing' }
						]
					},
					{
						title: 'Pages 3',
						list: [
							{ title: 'Under Construction' },
							{ title: 'Maintenance' },
							{ title: 'Login-Register' },
							{ title: 'Coming Soon' },
							{ title: '404' },
							{ title: '503' },
							{ title: 'Search results' }
						]
					}
				]
			},
			{
				title: 'Contacts',
				category: 'contacts'
			}
		];
